body {
	font-family:Tahoma;
	font-size: 9pt;
	color: #2C2C2C;
	font-weight: normal;
	line-height: 110%;
	margin: 0px;

}
input {
	font-family: Verdana;
	font-size: 8pt;
	border: 1px solid #C5C5C5;
}
.search_option {
	border: 0px solid #C5C5C5;
}
textarea {
	font-family: Verdana;
	font-size: 8pt;
	border: 1px solid #C5C5C5;
}
select {
	font-family: Verdana;
	font-size: 8pt;
	border: 1px solid #C5C5C5;
}
table{
	font-family: Verdana;
	font-size:8pt;
	border-collapse : collapse;
}
a {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #123A8B;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.link {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: normal;
	color: #123A8B;
	text-decoration: none;
}
.main_title {
	font-family: Verdana;
	font-size: 11pt;
	font-weight: bold;
	color: #A50000;
}
.page_bg {
	background: #687888;
}
a.main_title {
	font-family: Verdana;
	font-size: 11pt;
	font-weight: bold;
	color:#A50000;
}
a.main_title:hover {
	text-decoration: none;
}
.title {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #A50000;
}
.intro{
	font-family: Verdana;
	font-size: 11pt;
	font-weight: bold;
	color: #2970bc;
}
.message{
	font-family:Verdana;
	font-size: 7pt;
	color: Black;
	font-weight: normal;
}
.message_link{
	font-family:Verdana;
	font-size: 7pt;
	color: #123A8B;
	font-weight: normal;
}
.footer {
	font-family: Verdana;
	font-size: 7pt;
	color:#000000;
}
a.title {
	font-family: Verdana;
	font-size: 8pt;
	color:#A50000;
}
.topic_caption {
	font-family: Verdana;
	font-size: 11pt;
	font-weight:bold;
	color:#E6E7F2;
}
a.topic_caption {
	font-family: Verdana;
	font-size: 11pt;
	font-weight:bold;
	color:#E6E7F2;
}
a.title:hover {
	text-decoration: none;
}
.body_text {
	font-family: Verdana;
	font-size: 8pt;
	color: Black;
}
.links {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #6495ED;
}
a.links {
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	color: #6495ED;
}
a.links:hover {
	text-decoration: none;
}
.source {
	font-family: Verdana;
	font-size: 8pt;
	color: #C5C5C5;
}
.date {
	font-family: Verdana;
	font-size: 8pt;
	color: #737373;
}
.small_intro {
	font-family: Verdana;
	font-size: 7pt;
	color: #737373;
}
.titleBig {
	font-family: Verdana;
	font-size: 18pt;
	color: #000000;
	line-height: 100%;
}

.stock_plus{
	font-family: Verdana;
	font-size: 8pt;
	color: #006400;
}
.stock_minus{
	font-family: Verdana;
	font-size: 8pt;
	color: Red;
}
a.ticker{
	font-family: verdana;
	font-size:8pt;
	color: #A50000;
}
a.details{
	font-family: verdana;
	font-size:8pt;
	color: #A50000;
}
.oth_font{
	font-family: Verdana;
	font-size: 8pt;
	color: #2970bc;
}
.radio {
	font-family: Tahoma;
	font-size: 9pt;
	border: 0px solid #C5C5C5;
}
